Integrate API
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
  1. Webhooks
  • About webhooks
  • Update company webhooks
    PATCH
  • /Order status
  1. Webhooks

/Order status

Webhook
POST
Order status

Request

Body Params application/json

Examples

Responses

🟢200OK
text/plain
Return a 200 status to indicate that the data was received successfully
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://your-api-server.com' \
--header 'api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "id": "363c38cd-9682-4ff3-9100-9ef4e755f275",
    "current_status": "New",
    "previous_status": "New",
    "model_id": "cb2aba10-979f-461c-bdb7-906f5047d111",
    "product_type": "products_2d",
    "delivery_type": "new"
}'
Modified at 2025-08-18 12:14:51
Previous
Update company webhooks
Built with